Bug 812080 - links: possible flaws within the graphics renderer and XBM decoder [epel-6] [NEEDINFO]
links: possible flaws within the graphics renderer and XBM decoder [epel-6]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: links (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: 812076
  Show dependency treegraph
 
Reported: 2012-04-12 13:17 EDT by Vincent Danen
Modified: 2016-10-18 22:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: links-2.13-1.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-18 22:19:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jtfas90: needinfo? (lkundrak)


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-04-12 13:17:48 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=812076

epel-6 tracking bug for links: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Jason Taylor 2014-12-09 07:26:47 EST
Hi Lubo,

Have you had a chance to review this BZ? If I can be of assistance feel free to let me know what you need done. Thanks.

JT
Comment 2 Fedora Update System 2016-09-23 06:48:28 EDT
links-2.13-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e8602185c5
Comment 3 Fedora Update System 2016-10-18 22:19:05 EDT
links-2.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.